:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.search-item
{
    border: 1px solid black;
    border-radius: 5px;
    width: 95%;
    cursor: pointer;
}

.search-item-name{
    margin-top: 15px;
}

.search-item:hover{
    border-color: var(--primary-color);
}

.search-item:hover .search-item-name{
    color: var(--primary-color);
}

@media (min-width: 992px) {
    .search-item
    {
        width: 60%;
    }
}